.col-md-3 {
  width: 25%;
}
.col-sm-5 {
  width: 52%;
}
.col-md-6 {
  width: 50%;
}
.col-md-9 {
  width: 75%;
}
.col-md-8 {
  width: 66.66666667%;
  float: left;
}
.col-md-4 {
  width: 33.33333333%;
}
.container {
  width: 1170px;
}
.navbar-collapse.collapse {
  display: block !important;
  height: auto !important;
  padding-bottom: 0;
  overflow: visible !important;
}
.navbar-toggle {
  display: none;
}